import { InjectionToken } from '@angular/core';

export const RPC_CODEC = new InjectionToken('@loafer/ng-rpc RPC codec');
export const RPC_RWC = new InjectionToken('@loafer/ng-rpc RPC rwc');

export const _ROOT_SUBSCRIBERS = new InjectionToken('@loafer/ng-rpc RPC root subscribers');
export const _FEATURE_SUBSCRIBERS = new InjectionToken('@loafer/ng-rpc RPC feature subscribers');

